@import url("aan-styles-site.css");
/* Sort Table Style*/
@import url("https://www.aboriginalartdirectory.com/css/aad-styles-table.css");

html,body{
  margin:2px 0px 5px 0px;
  padding:0;
  border:0;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
body{
  min-width:900px;
  text-align:center;
  background-color: #fff1e5b3;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  line-height:1%;
  font-size:0px;
  margin-bottom:-1px;
}
* html .clear{height:auto;margin-bottom:0}
#fullheightcontainer{
  margin-left:auto;
  margin-right:auto;
  text-align:left;
  position:relative;
  width:900px;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapper{
  min-height:100%;
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#wrapp\65	r{
  height:auto;
}
/* \*/
* html #wrapper{
  height:100%;
}
/* Last style with height declaration hidden from Mac IE 5.x */
#outer{
  z-index:1;
  position:relative;
  margin-left:px;
  width:732px;
  border-right:1px solid #CCCCCC;
  
/* \*/
  height:100%;
/* Last height declaration hidden from Mac IE 5.x */
}
#float-wrap{
  width:732px;
  margin-right:-1px;
  float:left;
  display:inline;
}
#right{
  float:left;
  display:inline;
  width:170px;
  margin-right:-168px;
  margin-left:-1px;
  position:relative;
}
/* \*/
* html #right{
  width:169px;
  margin-left:0px;
  margin-right:-500px;
  mar\gin-right:-169px;
}
/* Above style hidden from Mac IE */
#container-right{
/* \*/
  width:168px;
/* Above hidden from IE-Mac */
  margin-left:2px;
}
/* \*/
* html #container-right{
  fl\oat:right;
  di\splay:inline;
  margin-left:1px;
  mar\gin-left:0px;
}
/* Above style hidden from Mac IE */

#container-center{
}

#clearheadercenter{
  height:324px;
  overflow:hidden;
}
#clearheaderright{
  height:324px;
  overflow:hidden;
}
#clearheadercenter-i{
  height:275px;
  overflow:hidden;
}
#clearheaderright-i{
  height:275px;
  overflow:hidden;
}
#clearfootercenter{
  height:24px;
  overflow:hidden;
}
#clearfooterright{
  height:24px;
  overflow:hidden;
}
#footer{
  z-index:1;
  position:absolute;
  clear: both;
  width:900px;
  height:22px;
  overflow:hidden;
  margin-top:-24px;
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
}
#subfooter1{
  text-align:center;
  height:24px;
  background:#f2e5da;
}
#header{
  z-index:1;
  position:absolute;
  top:0px;
  width:900px;
  height:324px;
  overflow:hidden;
}
#header-i{
  z-index:1;
  position:absolute;
  top:0px;
  width:900px;
  height:289px;
  overflow:hidden;
}
#subheader1{
  text-align:left;
  height:95px;
  background:#fff1e5b3;
}
#subheader2{
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCCCCC;
  height:165px;
  padding:0px 180px 0px 0px;
}
.subheader2-pad{padding:5px 0px 0px 0px;}
#subheader3{
  background:#f2e5da;
  text-align:left;
  height:19px;
  border-bottom:1px solid #CCCCCC;
}
.subheader3-pad{padding:0px 0px 0px 0px}
#subheader4{
  background:#f2e5da;
  text-align:left;
  height:44px;
  padding-top: 10px;
  border-bottom: double #CCCCCC 3px;
}
#gfx_bg_middle{
  top:0px;
  position:absolute;
  height:100%;
  overflow:hidden;
  width:732px;
  margin-left:px;
}
* html #gfx_bg_middle{
  display:none;
}

#header_print{}
#imgpreloader{}

/* Custom CSS*/

#row1news-i{
width:730px;
}
.row1col1-i{
width:516px;
float:left;
}
.row1col2-i{
width:208px;
float:left;
border-left: 1px solid #CCCCCC;
}
#row2exhibitions-i{
 border-top:1px solid #CCCCCC;
 padding:0px 0px 10px 5px;
 width:704px;
}
.row2col-i{
 width:170px;
 float:left;
 padding:0px 5px 0px 0px;
}
.row2col-i p{
font-size:08pt;
line-height:1.4em;
padding:0.4em 0em 0.2em 0em;
}

.row2col-ex{
 width:170px;
 height:210px;
 float:left;
 padding:0px 5px 0px 0px;
}
.row2col-ex p{
font-size:8pt;
line-height:1.4em;
padding:0.4em 0em 0.2em 0em;
}

#breadcrumb {				
	font-size:8pt;
	color:#ff6600; 
	padding:14px 0px 0px 2px;
	margin:0px 0px 15px 0px;
	}
#breadcrumb a {color:#ff6600; text-decoration: underline;}
#breadcrumb a:active {color:#ff6600; text-decoration:underline; background:#FAE8AF;}
#breadcrumb a:hover {color:#ff6600; text-decoration:underline; background:#FAE8AF;}

#addeck{
  z-index:2;  
  position:absolute;
  margin-top:-3px;
  margin-left:710px;
  font-size: 0.6em;
  line-height:1.2em;
  width:180px;
  height:175px;
  background-image:url("../images/bg-addeck2.gif");
  background-position:top left;
  background-repeat:repeat-no;
  }
.addeck-pad{
  padding:28px 35px 22px 30px;
  text-align:center;
  }

 #addeck2{
  float:right;
  font-size: 0.6em;
  line-height:1.2em;
  width:115px;
  text-align:center;
  padding:10px 10px 0px 10px;
  } 

.rightcolcont{
 padding:0px 0px 2px 2px;
 border-bottom:0px solid #CCCCCC;
 width:166px;
 margin:0px;
}
.featurearticlecont{
 padding:0px 5px 10px 5px;
 width:699px;
}
.featurearticlecont-i{
 padding:0px 5px 10px 5px;
 width:490px;
}
.articlecont{
 padding:0px 5px 10px 5px;
 width:699px;
}
.articlecont-i{
 padding:0px 5px 10px 5px;
 width:490px;
}
.articlecontright-i{
 padding:3px 2px 2px 2px;
 width:204px;
}
.articlecontright-i p{
font-size:9pt;
line-height:1.6em;
padding:0em 0em 0.4em 0em;
}
#linkcont{
 margin:10px 0px 10px 0px;
 padding:10px 0px 5px 5px;
 width:695px;
 background:#E7E7E7;
}
#commentscont{
 border-top:1px solid #CCCCCC;
 padding:0px 0px 10px 5px;
 width:704px;
}
.commentsblock{
	margin:0.5em;
	padding:1em;
	font-size:1.1em;
	background:#cdf1f1;
	width:410px;
}

.articlelistcont{
 border-top:1px solid #CCCCCC;
 padding:0px 0px 10px 5px;
 width:704px;
}
.articlelistcont a {color:#0099cc; font-weight:bold; text-decoration: none;}
.articlelistcont a:active {text-decoration: underline; background:none;}
.articlelistcont a:hover {text-decoration: underline; background:none;}

.photo1-cont{
	width:380px;
	float:right;
	margin:2px 10px 0px 10px;
	text-align:left;
	}
.photo1-cont p{
	font-size: 0.7em;
	line-height: 1.2em;
	}
.photo2-cont{
	width:280px;
	float:left;
	margin:10px 10px 0px 0px;
	text-align:left;
}
.photo2-cont p{
	font-size: 0.7em;
	line-height: 1.2em;
	}
.photo2-cont-i{
	width:280px;
	float:right;
	margin:10px 0px 0px 10px;
	text-align:left;
}
.photo2-cont-i p{
	font-size: 0.7em;
	line-height: 1.2em;
	}
.thumbcont{
	width:170px;
	margin:2px 19px 2px 15px;
	text-align:left;
	}
.thumbcontright{
	width:170px;
	float:right;
	margin:2px 10px 0px 5px;
	text-align:left;
	}

.index-tags{
 background:#cdf1f1;
 padding:0px 0px 0px 0px;
 margin:0px 0px 5px 0px;
 width:600px;
}
.index-tags a {color:#0099cc; text-decoration: none;}
.index-tags a:active {text-decoration: underline; background:none;}
.index-tags a:hover {text-decoration: underline; background:none;}

.news-tags{
 background:#f9f6ea;
 padding:0px 0px 0px 0px;
 margin:0px 0px 5px 0px;
 width:166px;
 border:0px;
}
.news-tags a {color:#bc5001; text-decoration: none;}
.news-tags a:active {text-decoration: underline; background:none;}
.news-tags a:hover {text-decoration: underline; background:none;}

.news-categories{
 background:#fbf7e5;
 padding:0px 0px 0px 0px;
 margin:0px 0px 5px 0px;
 width:166px;
 border:0px;
}
.news-categories a {color:#73b20d; text-decoration: none;}
.news-categories a:active {text-decoration: underline; background:none;}
.news-categories a:hover {text-decoration: underline; background:none;}

.monthly-archives{
 background:#fcefc1;
 padding:0px 0px 0px 0px;
  margin:0px 0px 5px 0px;
 width:166px;
  border:0px;
}
.monthly-archives a {color:#ff6605; text-decoration: none;}
.monthly-archives a:active {text-decoration: underline; background:none;}
.monthly-archives a:hover {text-decoration: underline; background:none;}

/* Search Styles */

.artwork-thumb-cont{
  float:left;
  margin:0px 10px 0px 0px;
  width:150px;
  height:113px;
  text-align:center;
  background-color:#111111;
  position:relative;  				/* To make thumb v-align middle */
}


